<!-- Main menu -->
<!-- This is the structure of main menu -->
<ul id="main-menu" class="radius-top clearfix">
    <li>
        <a href="index.php" <?php if ( $page_name == 'index' ) echo 'class="active"'; ?>>
            <img src="img/m-dashboard.png" alt="Dashboard" />
            <span>Dashboard</span>
        </a>
    </li>
    <li>
        <!-- Make sure to include the class submenu-active if you are planning to have a submenu with this category/link -->
        <a href="page_users.php" <?php if ( $page_name == 'users' ) echo 'class="active submenu-active"'; ?>>
            <img src="img/m-users.png" alt="Users" />
            <span>Users</span>
            <span class="submenu-arrow"></span><!-- Also this is required for the submenu -->
        </a>
    </li>
    <li>
        <a href="page_articles.php" <?php if ( $page_name == 'articles' ) echo 'class="active submenu-active"'; ?>>
            <img src="img/m-articles.png" alt="Articles" />
            <span>Articles</span>
            <span class="submenu-arrow"></span><!-- Also this is required for the submenu -->
        </a>
    </li>
    <li>
        <a href="page_gallery.php" <?php if ( $page_name == 'gallery' ) echo 'class="active"'; ?>>
            <img src="img/m-gallery.png" alt="Gallery" />
            <span>Gallery</span>
        </a>
    </li>
    <li>
        <a href="page_files.php" <?php if ( $page_name == 'files' ) echo 'class="active"'; ?>>
            <img src="img/m-files.png" alt="Files" />
            <span>Files</span>
        </a>
    </li>
    <li>
        <a href="page_newsletter.php" <?php if ( $page_name == 'newsletter' ) echo 'class="active"'; ?>>
            <img src="img/m-newsletter.png" alt="Newsletter" />
            <span>Newsletter</span>
        </a>
    </li>
    <li>
        <a href="page_statistics.php" <?php if ( $page_name == 'statistics' ) echo 'class="active"'; ?>>
            <img src="img/m-statistics.png" alt="Statistics" />
            <span>Statistics</span>
        </a>
    </li>
    <li>
        <a href="page_settings.php" <?php if ( $page_name == 'settings' ) echo 'class="active"'; ?>>
            <img src="img/m-settings.png" alt="Settings" />
            <span>Settings</span>
        </a>
    </li>
    <li>
        <a href="page_custom.php" <?php if ( $page_name == 'custom' ) echo 'class="active submenu-active"'; ?>>
            <img src="img/m-custom.png" alt="Custom" />
            <span>Your page</span>
            <span class="submenu-arrow"></span>
        </a>
        <!-- Main menu - Hover -->
        <ul class="main-menu-hover radius-bottom">
            <li>
                <a href="page_custom.php">
                    <span>Custom link 1</span>
                </a>
            </li>
            <li>
                <a href="page_custom.php">
                    <span>Custom link 2</span>
                </a>
            </li>
            <li>
                <a href="page_custom.php">
                    <span>Custom link 3</span>
                </a>
            </li>
            <li>
                <a href="page_custom.php">
                    <span>Custom link 4</span>
                </a>
            </li>
        </ul>
        <!-- Main menu - Hover -->
    </li>
</ul>
<!-- END Main menu -->

<!-- Submenu -->
<!-- Depending on the page we are, we make visible the submenu we need -->
<?php if ( $page_name == 'users' ) { ?>
<ul id="sub-menu" class="clearfix">
    <li><a href="page_users.php" <?php if ( $subpage_name == 'manage_users' ) echo 'class="active"'; ?>>Manage Users</a></li>
    <li><a href="page_users_add.php" <?php if ( $subpage_name == 'add_user' ) echo 'class="active"'; ?>>Add User</a></li>
</ul>
<?php } else if ( $page_name == 'articles' ) { ?>
<ul id="sub-menu" class="clearfix">
    <li><a href="page_articles.php" <?php if ( $subpage_name == 'manage_articles' ) echo 'class="active"'; ?>>Manage Articles</a></li>
    <li><a href="page_categories.php" <?php if ( $subpage_name == 'manage_categories' ) echo 'class="active"'; ?>>Categories</a></li>
    <li><a href="page_comments.php" <?php if ( $subpage_name == 'manage_comments' ) echo 'class="active"'; ?>>Comments</a></li>
</ul>
<?php } else if ( $page_name == 'custom' ) { ?>
<ul id="sub-menu" class="clearfix">
    <li><a href="javascript: void(0)" class="active" onclick="return layout_handler( this, 'clear' )">Fixed layout</a></li>
    <li><a href="javascript: void(0)" onclick="return layout_handler( this, 'fluid' )">Fluid layout</a></li>
    <li><a href="javascript: void(0)" onclick="return layout_handler( this, 'fixed-adminbar' )">Fixed layout + Fixed Adminbar</a></li>
    <li><a href="javascript: void(0)" onclick="return layout_handler( this, 'fluid-fixed-adminbar' )">Fluid layout + Fixed Adminbar</a></li>
</ul>
<?php } ?>
<!-- END Submenu -->